@charset "utf-8";
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, figcaption, figure, section, footer, header, main, hgroup, menu, nav, summary {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 1em;
	box-sizing: border-box;
}
html {
	font-size: 62.5%;
}
@media all and (min-width: 897px) {
	html {
		font-size: 56.25%;
	}
}
@media all and (max-width: 374px) {
	html {
		font-size: calc(1000vw / 375);
	}
}
body, table, input, textarea, select, option {
	font-family: "Noto Sans JP", sans-serif;
}
@supports (font-feature-settings: "palt") { body{ font-feature-settings: "palt", "kern", "liga";letter-spacing: 0.02em; }
}
article, aside, canvas, details, figcaption, figure, footer, header, main, hgroup, menu, nav, section, summary {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
chrome_annotation {
	border: none !important;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
img {
	vertical-align: top;
	max-width: 100%;
    height: auto;
}
address {
	font-style: normal;
}
a,
a:link {
	color: #203225;
	text-decoration: none;
	transition: 0.3s;
}
a:visited {
	color: #203225;
}
a:hover {
	color: #203225;
}
a:active {
	color: #203225;
}
/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	min-width: 1280px;
	color: #203225;
	font-weight: 400;
	font-size: 1.6rem;
	line-height: 1.5;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	background-color: #FFF;
}
.fixed {
	position: fixed;
	width: 100%;
	height: 100%;
}
#container {
	text-align: left;
	overflow: hidden;
}
#main {
	padding-top: 12.6rem;
}
a[href^="tel:"] {
	cursor: default;
	pointer-events: none;
}
@media all and (min-width: 897px) {
	.sp {
		display: none !important;
	}
}
@media all and (max-width: 896px) {
	body {
		min-width: inherit;
		font-size: 1.4rem;
	}
	a:hover,
	a:hover img {
		opacity: 1 !important;
	}
	.pc {
		display: none !important;
	}
	a[href^="tel:"] {
		cursor: pointer;
		pointer-events: auto;
	}
	#main {
		padding-top: 6.5rem;
	}
}
/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#gHeader {
	position: relative;
}
#gHeader h1 {
	padding: 3rem 3.9rem 3.1rem 3rem;
	position: absolute;
	z-index: 10;
	top: 0;
	left: 2rem;
	width: 22.8rem;
	background-color: #fff;
	border-bottom-right-radius: 3.2rem;
}
#gHeader h1::before {
	position: absolute;
	top: 100%;
	left: 0;
	content: "";
	width: 2.4rem;
	height: 2.4rem;
	z-index: 1;
	background: url(../img/common/h_icon02.png) no-repeat left top / 100%;
}
#gHeader h1::after {
	position: absolute;
	top: 12.6rem;
	left: 100%;
	content: "";
	width: 2.4rem;
	height: 2.4rem;
	z-index: 1;
	background: url(../img/common/h_icon01.png) no-repeat left top / 100%;
}
#gHeader h1 a {
	display: block;
}
#gHeader .rBox {
	padding: 1.5rem 2rem;
	position: fixed;
	z-index: 99;
	align-items: center;
	justify-content: right;
	top: 2rem;
	right: 3.5rem;
	width: 85rem;
	background-color: #fff;
	border-radius: 1.2rem;
}
#gHeader .menuBtn {
	position: relative;
	z-index: 10;
	margin-left: 3rem;
	width: 16rem;
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 5.6rem;
	border-radius: 2.8rem;
	background-color: #e60025;
	transition: .3s;
	text-align: center;
	cursor: pointer;
}
#gHeader .menuBtn.on {
	background-color: #ef7a03;
}
#gHeader .menuBtn span {
	padding-left: 1.8rem;
	color: #fff;
	font-size: 1.5rem;
	font-weight: 700;
	background: url(../img/common/icon01.png) no-repeat left center / 1.5rem;
}
#gNavi a {
	display: inline-block;
	font-size: 1.5rem;
	font-weight: 700;
}
#gNavi .naviUl {
	justify-content: right;
}
#gNavi .naviUl > li {
	margin-left: 2.5rem;
}
#gNavi .naviUl .liStyle {
	position: relative;
}
#gNavi .naviUl .liStyle > a {
	padding-right: 1.7rem;
	background: url(../img/common/arrow02.png) no-repeat right top calc(50% + 0.2rem) / 1.35rem;
}
#gNavi .naviUl .sub {
	display: none;
	padding-top: 2.5rem;
	position: absolute;
	width: 27.9rem;
	left: 50%;
	top: 100%;
	transform: translateX(-48%);
}
#gNavi .naviUl .subNavi {
	padding: 2.5rem 0.5rem 2.8rem 2.7rem;
	border: 0.2rem solid #e60025;
	background-color: #fff;
	border-radius: 1.2rem;
	overflow: hidden;
}
#gNavi .naviUl .subNavi a {
	padding-left: 2rem;
	letter-spacing: 0.05em;
	display: inline-block;
	background: url(../img/common/arrow03.png) no-repeat left center / 1.4rem;
}
#gNavi .naviUl .subNavi li:not(:last-child) {
	margin-bottom: 1.6rem;
}
#gHeader .menuBg {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(255, 250, 226, 0.9);
}
#gHeader .subArea {
	padding-top: 2rem;
	display: none;
	position: absolute;
	right: 2rem;
	top: 7rem;
	z-index: 9;
	overflow-y: auto;
	box-sizing: border-box;
	width: 102rem;
}
#gHeader .comCareerUl {
	padding-bottom: 3.8rem;
	margin: 0 0 0 auto;
	max-width: 102rem;
	border: 0.2rem solid #ef7a03;
}
#gHeader .comCareerUl .title {
	font-size: 2rem;
}
#gHeader .comCareerUl > li {
	padding: 0 2rem;
}
#gHeader .comCareerUl h3 {
	font-size: 2rem;
}
#gHeader .comCareerUl .comLinkUl {
	width: 26rem;
}
#gHeader .comCareerUl .comLinkUl li:not(:last-child) {
	margin-bottom: 1.2rem;
}
#gHeader .comCareerUl .comLinkUl a {
	padding-right: 1rem;
}
#gHeader .comCareerUl .comBtn02 {
	width: 26rem;
}
#gHeader .comCareerUl .comBtn02 a {
	padding-right: 2rem;
}
#gHeader .comCareerUl .link a {
	padding-right: 0;
}
@media all and (min-width: 897px) and (max-width: 1090px) {
	#gHeader h1 {
		width: 20rem;
	}
	#gHeader .rBox {
		padding: 1rem 1rem 1rem 0;
		width: 71rem;
		right: 1rem;
	}
	#gHeader .menuBtn {
		margin-left: 1rem;
		width: 13vw;
	}
	#gHeader .menuBtn span {
		font-size: 1.3rem;
	}
	#gNavi .naviUl > li {
		margin-left: 2vw;
	}
	#gNavi .naviUl > li:first-child {
		margin-left: 0;
	}
	#gNavi a {
		font-size: 1.3rem;
	}
	#gHeader .comCareerUl .comLinkUl,
	#gHeader .comCareerUl .comBtn02 {
		width: 23rem;
	}
	#gHeader .comCareerUl .comBtn02 a {
		padding: 1rem 1.5rem;
	}
	#gHeader .comCareerUl .text {
		font-size: 1.2rem;
		letter-spacing: 0;
	}
	#gHeader .subArea {
		width: 84.5rem;
	}
}
@media all and (min-width: 897px) {
	.menuBox {
		flex: 1;
		display: block !important;
	}
	#gNavi a:hover {
		color: #e60025;
	}
	#gNavi .naviUl .liStyle > a:hover {
		background-image: url(../img/common/arrow01.png);
	}
	#gHeader .menuBtn:hover {
		background-color: #ef7a03;
	}
	#gNavi .naviUl > li > a.active {
		color: #e60025;
	}
	#gNavi .naviUl .liStyle.on > a {
		color: #e60025;
		background-image: url(../img/common/arrow01.png);
	}
}
@media all and (max-width: 896px) {
	#gHeader h1 {
		padding: 1.1rem 1.1rem 1.3rem;
		left: 0;
		width: 12rem;
		border-bottom-right-radius: 1.2rem;
	}
	#gHeader h1::before {
		left: 1rem;
		width: 1rem;
		height: 1rem;
		background-image: url(../img/common/h_icon02_sp.png);
	}
	#gHeader h1::after {
		top: 6.5rem;
		width: 1.2rem;
		height: 1.2rem;
		background-image: url(../img/common/h_icon01_sp.png);
	}
	#gHeader .rBox {
		padding: 0;
		top: 1.4rem;
		right: 1rem;
		width: fit-content;
		background-color: transparent;
		border-radius: 0;
	}
	#gHeader .menuBtn {
		margin-left: 0.5rem;
		width: 8.5rem;
		min-height: 4.2rem;
		border-radius: 0.6rem;
		z-index: 5;
	}
	#gHeader .menuBtn span {
		background: none;
		padding-left: 0;
		font-size: 1.2rem;
	}
	#gNavi ul {
		display: block;
	}
	#gNavi a {
		display: block;
		font-size: 1.7rem;
		letter-spacing: 0.08em;
	}
	#gNavi .naviUl > li {
		margin-left: 0;
		border-top: 1px solid #ebe1bd;
	}
	#gNavi .naviUl > li > a {
		padding: 1.95rem 2rem 1.95rem 0;
		background: url(../img/common/arrow03.png) no-repeat right 1rem center / 1.4rem;
	}
	#gNavi .naviUl .liStyle > a {
		padding-right: 0;
		background: none;
	}
	#gNavi .naviUl .ico {
		position: absolute;
		top: 1.8rem;
		right: 0;
		width: 3.1rem;
		height: 3.1rem;
		background: url(../img/common/arrow04.png) no-repeat center center / 1.3rem;
	}
	#gNavi .naviUl .liStyle.slide .ico {
		background-image: url(../img/common/arrow01.png);
	}
	#gNavi .naviUl .liStyle.slide > a {
		color: #e60025;
	}
	#gNavi {
		overflow: hidden;
	}
	#gNavi .naviUl .sub {
		padding: 0.5rem 0 3rem;
		position: static;
		width: auto;
		transform: translateX(0);
	}
	#gNavi .naviUl .subNavi {
		padding: 0;
		border: 0;
		background-color: transparent;
		border-radius: 0;
	}
	#gNavi .naviUl .subNavi a {
		font-size: 1.5rem;
		letter-spacing: 0.05em;
		font-weight: 400;
		display: block;
	}
	#gNavi .naviUl .style01 .ico::before {
		position: absolute;
		top: -1.8rem;
		bottom: -1.6rem;
		right: 0;
		width: 9999px;
		z-index: 1;
		content: "";
	}
	#gHeader .menuBg {
		z-index: 6;
	}
	#gHeader .subArea {
		padding-top: 7rem;
		position: fixed;
		left: 1rem;
		right: 1rem;
		top: 0;
		width: auto;
		height: 100%;
		overflow-y: auto;
		box-sizing: border-box;
	}
	#gHeader .subArea .areaMenu {
		position: fixed;
		top: 1.4rem;
		right: 1rem;
		z-index: 2;
		width: 8.5rem;
	}
	#gHeader .recruitBox .content {
		padding: 0 1rem;
	}
	#gHeader .comCareerUl {
		padding: 0.3rem 2rem 0rem;
		margin: 0;
		max-width: 100%;
	}
	#gHeader .comCareerUl > li {
		padding: 2.4rem 1rem;
	}
	#gHeader .comCareerUl h3 {
		font-size: 2rem;
	}
	#gHeader .comCareerUl .comLinkUl {
		width: 24.5rem;
	}
	#gHeader .comCareerUl .comLinkUl li:not(:last-child) {
		margin-bottom: 1.2rem;
	}
	#gHeader .comCareerUl .comLinkUl a {
		padding-right: 1rem;
	}
	#gHeader .comCareerUl .comBtn02 {
		width: 24.5rem;
	}
	#gHeader .comCareerUl .comBtn02 a {
		padding-right: 2rem;
	}
	#gHeader .comCareerUl .link a {
		padding-right: 0;
		background-position: left center;
	}
	.menu {
		width: 5.2rem;
		position: relative;
	}
	.menuBox { 
		padding: 8.6rem 2rem 5rem;
		display: none;
		position: fixed;
		left: 0;
		top: 0;
		width: 100%;
		background-color: rgba(255, 250, 226, 1);
		z-index: 11;
		height: 100%;
		overflow-y: auto;
		box-sizing: border-box;
	}
	.menuBox .close {
		position: fixed;
		right: 1rem;
		top: 1.4rem;
		width: 8.5rem;
		z-index: 2;
	}
}
/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#gFooter {
	padding: 7rem 0 6.8rem;
}
#gFooter .content {
	max-width: 140rem;
}
#gFooter .subBox {
	align-items: flex-start;
}
#gFooter .linkUl li {
	margin-right: 1.9rem;
}
#gFooter .linkUl a {
	padding-right: 1.5rem;
	font-size: 1.3rem;
	font-weight: 700;
	display: inline-block;
	background: url(../img/common/icon04.png) no-repeat right top calc(50% + 0.1rem) / 1.25rem;
}
#gFooter address {
	margin-top: 0.4rem;
	text-align: right;
	font-size: 1.3rem;
	font-weight: 700;
}
@media all and (min-width: 897px) {
	#gFooter .innerBox {
		padding: 0 3.5rem 5.9rem 4rem;
		margin-bottom: 0.8rem;
		gap: 4rem 5rem;
		border-bottom: 1px solid #d9d9d6;
	}
	#gFooter .naviBox {
		width: fit-content;
		width: 23.7rem;
	}
	#gFooter .naviBox01 {
		margin: 0 2rem 0 3rem;
	}
	#gFooter .naviBox02 {
		margin-right: 1.5rem;
	}
	#gFooter .naviBox .title {
		margin-bottom: 1.7rem;
	}
	#gFooter .naviBox .title a {
		font-weight: 700;
		letter-spacing: 0.05em;
	}
	#gFooter .naviBox .naviUl li:not(:last-child) {
		margin-bottom: 0.6rem;
	}
	#gFooter .naviBox .naviUl a {
		font-size: 1.4rem;
		letter-spacing: 0.05em;
	}
	#gFooter .naviBox .naviUl a .sml {
		display: block;
		font-size: 1.1rem;
		letter-spacing: 0;
	}
	#gFooter .naviBox .naviUl.special {
		column-count: 2;
	}
	#gFooter .naviBox .title a:hover,
	#gFooter .naviBox .naviUl a:hover,
	#gFooter .linkUl a:hover {
		color: #e60025;
	}
	#gFooter .naviBox .title a.accordion:hover {
		color: #203225;
	}
	#gFooter .naviBox.style01 {
		width: 23.7rem;
	}
	#gFooter .naviBox.style02 {
		width: 22rem;
	}
	#gFooter .naviBox.style03 {
		margin-right: 5rem;
	}
	#gFooter .naviBox.style04 {
		width: 16.5rem;
	}
	#gFooter .naviBox.style05 {
		width: 12.5rem;
	}
}
@media all and (min-width: 897px) and (max-width: 1410px) {
	#gFooter .innerBox {
		gap: 4rem 4.6vw;
	}
	#gFooter .naviBox01 {
		margin: 0;
	}
}
@media all and (min-width: 897px) and (max-width: 1439px) {
	#gFooter .innerBox {
		gap: 4rem 0.625%;
	}
	#gFooter .naviBox {
		margin: 0 !important;
		width: 19.5% !important;
	}
}
@media all and (max-width: 896px) {
	#gFooter {
		padding: 4.4rem 0 3.1rem;
	}
	#gFooter .subBox {
		display: block;
	}
	#gFooter .linkUl {
		margin: 0 0 1.9rem 2rem;
		justify-content: center;
	}
	#gFooter .linkUl a {
		background-size: 1.2rem;
	}
	#gFooter address {
		margin-top: 0;
		text-align: center;
		font-size: 1.1rem;
	}
}